<div class="popup">
  <span class="le-Foreign-Account-Tax-Compliance-Act center" mat-dialog-title>
    {{'legalNoticeTitle' | translate}}</span>
  <mat-dialog-content class="mat-typography">
    <p class="fatca-into">{{'legalInfo' | translate}}</p>

  </mat-dialog-content>

  <!--<title mat-dialog-title class="americanity-index center" style="padding-top: 10px;" >{{'americanityQuestion' | translate}}</title>
  -->
  <mat-dialog-actions align="center">

    <button mat-button [mat-dialog-close]="false" class="no">
      <label class="no-text">
        {{'yesLegalNotice' | translate}}
      </label>
    </button>
  </mat-dialog-actions>
</div>